[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=2.500
MIN_VALUE=0
STEP=0.0354
OBJECT_NAME_MAX=

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=1.30

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
STEP=1.1
MIN_VALUE=0
LUT=(1=0|5=9|40=48.5|80=88)

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER
ZERO=0
STEP=1.533333
MIN_VALUE=60
LUT=(60=8|70=37|79=51|92=65|120=92)